/*
Theme Name: Fire & Flood Services
Description: Custom theme developed for Fire & Flood Services. (Requires VamTam Construction Theme)
Author: Vamtam
Author URI: http://vamtam.com
Template: construction
Version: 1.0.0
Text Domain:  construction
*/


/* ----------------------------------------------
   COLORS
---------------------------------------------- */
/* Change all colors on site quickly by:
    (1) replace all [old color] with [new color] here
    (2) replace color in VamTam styles list
    (3) replace any hard-coded colors in Widgets & VamTam Layouts
*/

/*
dk blue		: 0d2f5e
lt blue		: 4b8dc1
red		: db383d
yellow		: edbe5c
silver		: cbccce

*/



/* ----------------------------------------------
   GENERAL ELEMENTS
---------------------------------------------- */
/* INPUT COLORS - PLACEHOLDER TEXT WITHIN INPUT BOXES */
input::-webkit-input-placeholder {
    color: #dbdbdb!important;
    /*color: #ababab!important; */
}
input:-moz-placeholder { /* Firefox 18- */
    color: #dbdbdb!important;
    /*color: #ababab!important; */
}
input::-moz-placeholder {  /* Firefox 19+ */
    color: #dbdbdb!important;
    /*color: #ababab!important; */
}
input:-ms-input-placeholder {  
    color: #dbdbdb!important;
    /*color: #ababab!important; */
}
textarea::-webkit-input-placeholder {
    color: #dbdbdb!important;
    /*color: #ababab!important; */
}
textarea:-moz-placeholder { /* Firefox 18- */
    color: #dbdbdb!important;
    /*color: #ababab!important; */
}
textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #dbdbdb!important;
    /*color: #ababab!important; */
}
textarea:-ms-input-placeholder {  
    color: #dbdbdb!important;
    /*color: #ababab!important; */
}
/* input - border for input field */
/* input - font color for input field */
input[type=text], textarea{
    color: #cbccce !important;
}
b {
    color: #3d3c3a;
}



/* ----------------------------------------------
   HEADER
---------------------------------------------- */
/* header and logo layout size */
body.full .fixed-header-box {
    /*height: 228px!important;*/
}
.fixed-header-box .logo-wrapper .logo img {
    max-height: unset!important;
    width: 375px!important;
    height: auto!important;
    padding-top: 5px;
    padding-bottom: 5px;
}


/* TOP BAR */
/* don't display top-nav */
#top-nav-wrapper {
    display: none;
}
#top-nav-wrapper {
    /*border-bottom: solid 2px #db383d;*/
}
.top-nav {
    /* handled by theme - background-color: #edbe5c; */
}
.top-nav > .top-nav-inner > .row {
    padding: 6px 0;
}
/* top-nav - icons */
.top-nav a:hover .icon {
    /*color: #db383d!important;*/
}
/*
.top-nav-phone-icon .icon.shortcode {
    color: #ffffff!important;
}
*/
.top-nav-left {
    float: left;
}
.top-nav-right {
    float: right;
}

.top-nav-text {
    float:left;
    padding-right:7px;
    margin-right: 10px;
    /* handled by theme - color: #262628;*/ 
}
.top-nav-text a {
    /* handled by theme - color: #ffffff;*/
    font-size: 15px;
    margin-top:-5px;
}
.top-nav-text a:hover {
    /* handled by theme - color: #db383d;*/
}
.top-nav-phone {
    float:left;
    padding-top:0px;
    font-size:18px!important;
    font-weight:600;
}
.top-nav-phone-icon {
    float:left;
    padding-right:10px;
}
.top-nav-phone-icon .icon.shortcode:hover {
    color: #db383d!important;
}

/* social media icons */
.social-media-icons {
    padding-top:2px;
    display: inline-block;
}
.social-media-icons a {
    padding:4px 4px;
    border-radius:5px;
    height: 23px;
}
/* top bar - social media colors */
.social-media-top-bar a {
    background-color:#d8d8d8!important;
}
.social-media-top-bar .icon.shortcode {
    color: #ffffff!important;
}
.social-media-top-bar a:hover {
    background-color:#ffffff!important;
}
.social-media-top-bar a:hover .icon.shortcode,
.social-media-top-bar .icon.shortcode:hover {
    color: #d8d8d8!important;
}

.yelp-badge {
    margin-left: 4px;
}
.yelp-badge a {
    margin: 0;
    padding: 0;
}
.yelp-badge a img {
    margin-top: -2px;
    vertical-align: middle;
}

.icon.shortcode.box, .icon.shortcode.border {
    padding: 0;
}


/* MAIN ROW */
header.main-header .second-row{
    /*background-color: #cbccce!important;*/
}
/*  left side - full media size */
/* left side */
.header-content-wrapper {
  /*
  background: #db383d; 
  background: -webkit-linear-gradient(left, #cbccce, #db383d); 
  background: -o-linear-gradient(right, #cbccce, #db383d); 
  background: -moz-linear-gradient(right, #cbccce, #db383d); 
  background: linear-gradient(to right, #cbccce, #db383d); 
  */
}

header.main-header .first-row {
    height: 106px;
}
header.main-header.layout-logo-text-menu .first-row > .first-row-wrapper {
    /*padding-top: 4px;*/
}
header.main-header.layout-logo-text-menu .first-row .first-row-left {
    min-width: 438px;
}
.fixed-header-box .logo-wrapper {
    text-align: left;
    padding-top:10px!important;
    padding-bottom:10px!important;
}
.fixed-header-box .logo-wrapper .logo-tagline {
    font: normal 17.5px/18.5px "Raleway";
    font-weight: 500;
}
.fixed-header-box .logo-wrapper .logo-tagline {
    color: #262628;
}

/* right side - full media size */
header.main-header.layout-logo-text-menu .first-row #header-text {
    display: flex;
    justify-content: flex-end;
}
header.main-header.layout-logo-text-menu .first-row #header-text > div {
/*    max-width: 100%;
    margin: auto;*/
}
header.main-header.layout-logo-text-menu .first-row #header-text div.row {
    float: right;
}
header.main-header.layout-logo-text-menu .first-row #header-text div.grid-1-2 {
    width: auto;
    padding: 0;
    margin-right: 9px;
}
.header-area-right-container {
    width: 276px;
    padding-top: 23px;
}
.header-area-right-text {
    font-size: 20px;
    padding-bottom: 3px;
    color: #000000;
}



header.main-header .second-row {
    min-height: 0;
}

/* MENU BAR */
#main-menu .menu > .menu-item > a, #main-menu .menu > .menu-item > a:visited {
    margin-top: 3px;
    margin-bottom: 7px;
    padding: 7px 0;
}
#main-menu .menu > .menu-item.current-menu-parent > a, #main-menu .menu > .menu-item.current-menu-item > a, #main-menu .menu > .menu-item.current-menu-ancestor > a, #main-menu .menu > .menu-item.current-menu-ancestor > a, #main-menu .menu > .menu-item:hover > a {
    padding-bottom: 7px;
}
/* MENU BAR */
/* main menu */
#main-menu .menu > .menu-item.current-menu-parent > a, 
#main-menu .menu > .menu-item.current-menu-item > a, 
#main-menu .menu > .menu-item.current-menu-ancestor > a, 
#main-menu .menu > .menu-item.current-menu-ancestor > a, 
#main-menu .menu > .menu-item:hover > a {
    border-bottom: solid 2px #ffffff;
}
#main-menu .menu > .menu-item.current-menu-parent > a,
#main-menu .menu > .menu-item.current-menu-item > a,
#main-menu .menu > .menu-item.current-menu-ancestor > a,
#main-menu .menu > .menu-item.current-menu-ancestor > a,
#main-menu .menu > .menu-item:hover > a {
    border-bottom: solid 2px #ffffff;
}
/* header - search link */
header.main-header button.header-search {
    color: #db383d; 
}
header.main-header button.header-search:hover {
    color: #dbdbdb;
}




/******************      HEADER STRUCTURE - MOBILE     *****************/
/* MEDIUM-SIZED MOBILE */
.limit-wrapper {
  min-width: 250px;
}
body.responsive-layout #page {
  min-width: 250px;
}

@media (max-width: 1050px) {		
    .header-middle-img {
        display: none;
    }
}
@media (max-width: 959px) {		

/* MOBILE - TOP BAR */
	.responsive-layout header.main-header .mobile-top-bar {
	    margin-left:0px;
	    padding:0;
	}
	/* top bar display */
	.mobile-top-bar {
	    width:100%;
	    text-align:center;
	}
	.mobile-top-bar-a {
	    margin: 0 auto;
	    font-size:10px;
	}
	.mobile-top-bar-a div {
	    display: inline-block;
	    padding: 3px 0;
	}
        .mobile-top-bar a.mobile-top-bar-a div.top-bar-button {
            border:solid 1px #db383d;
            border-radius: 5px; 
            margin:5px;
            width:95%;
        }
        .mobile-top-bar a.mobile-top-bar-a div.top-bar-button:hover {
            background-color:#fff;
        }
	.mobile-top-bar a.mobile-top-bar-a div.top-bar-icon{
	    padding-top:5px;
            margin-right:10px;
	}
	.mobile-top-bar a.mobile-top-bar-a div.top-bar-text {
	    margin-top: -12px;
	    font-size: 14px;
	}
	.mobile-top-bar a.mobile-top-bar-a div.phone-number {
	    font-size: 24px!important;
            position: relative!important;
            top: -3px!important;
	    font-weight:bold!important;
	}


/* MOBILE - MAIN ROW */
	header.main-header .header-padding { 
	    padding: 0 0;
	}	
	.responsive-layout header.main-header .logo-wrapper {
	    padding: 0 15px 0 70px;
	}
	.responsive-layout header.main-header .logo-wrapper .logo.text-logo {
	    font: 600 32px/32px "Quando";
	}
	.fixed-header-box .logo-wrapper .logo-tagline {
	    font: normal 14px/15px "Raleway";
	}
	.responsive-layout header.main-header.layout-logo-text-menu .first-row-left .logo-wrapper .logo {
	    padding-bottom: 0;
	}
	.fixed-header-box .logo-wrapper .logo-tagline {
	    padding-bottom: 10px;
	}
	/* slogan */
	.responsive-layout header.main-header.layout-logo-text-menu .first-row-right {
	    /* default is display: none */
	    /*display: table-cell;*/
	    width: 100%;
	    height: auto;
	}
	.responsive-layout header.main-header.layout-logo-text-menu .first-row-right #header-text div.clearfix{
	    padding: 0;
	}
	.header-area-right-container {
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -moz-flex;
	    display: -webkit-flex;
	    display: flex;

	    padding-left: 85px;
	    padding-bottom: 6px!important;
	    margin-top: 0px;
	}
	.header-area-right-text {
	    -webkit-flex-wrap: wrap;
	    flex-wrap: wrap;    

	    font-size: 14px;
	    padding-right: 5px;
	}
	
/* MOBILE - MENU */		
	/* keep menu at top of screen, rather than scroll with the page */
	.responsive-layout .mp-menu {
	    /* removing this will default to css position: fixed, 
	       which locks it to a position on the screen, 
               rather than the page 
	    */
	    position: absolute;
	}

} /* end mobile < 959px */

/* SMALL MOBILE */
@media (max-width: 578px) {

	.responsive-layout header.main-header .logo-wrapper {
	    /*width: 250px;*/
	}
	header.main-header.layout-logo-text-menu .first-row .first-row-left {
	    min-width: 200px;
	}
	.mobile-top-bar a.mobile-top-bar-a div.top-bar-text {
	    font-size: 12px;
	}
	.mobile-top-bar a.mobile-top-bar-a div.phone-number {
          /*
	    font-size: 24px;
            position: relative;
            top: -3px;
          */
	}

	
} /* end mobile < 578px */
/* header mobile colors */
/* mobile menu trigger */
@media (max-width: 959px) {		

#mp-menu #mp-menu-trigger {
    /*top: 59px!important;*/
}
.responsive-layout #mp-menu-trigger:before {
    color: #edbe5c;
}
.responsive-layout .mp-menu {
    background-color: #ffffff!important;
}
.responsive-layout .mp-level {
    background-color: #ffffff!important;
}
/* mobile menu text */
.responsive-layout .mp-menu h2 {
    color: #262628;
}
.responsive-layout .mp-menu ul li > a {
    color: #262628;
}
.responsive-layout .mp-menu ul li a:not(.mp-back):hover {
    color: #db383d;
}

/* top bar display */
.mobile-top-bar {
    background-color: #dbddde;
}
.mobile-top-bar-a {
    color: #db383d!important;
}
.mobile-top-bar-a:hover {
    /*color: #ffffff!important;*/
}
.mobile-top-bar a.mobile-top-bar-a div.top-bar-text {
    color: #262628;
}

} /* end media<959 */
@media (max-width: 450px) {		

#mp-menu #mp-menu-trigger {
    /*top: 81px!important;*/
}
} /* end media<450 */




/* ----------------------------------------------
   BODY COLORS 
---------------------------------------------- */
/* PAGE ELEMENTS */
blockquote p { 
    color: #db383d!important;
}
blockquote h4 {
    color: #db383d!important;
}
/* dividers */
.sep, .sep-2, .sep-3 {
    color:#ededed!important;
}

/* PAGE TITLE*/
.meta-header {
     border-color: #ededed;
}
header.page-header h1 {
}
.page-header .title {
     /*color: #262628;*/
}

/* page - column - backgrounds */
.column-gray-transparent-background {
    background: rgba(224, 224, 224, 0.4)
}

/* HOME PAGE */
/* home page title */
.column-home-page-title {
    /*background-color: #cbccce;*/
    /*background-color: #d2b465;*/
    background-color: #edbe5c;
    text-align:center;
}
.column-home-page-title h1 {
    color: #ffffff!important;
    padding-bottom: 15px;
    border-bottom: solid 1px #ffffff;
}
.column-home-page-title hr {
    /*border-top-color: #0d2f53;*/
    border-top-color: transparent;
}
.cta-column-page-content .icon.shortcode.cta-icon-home-page {
     color: #db383d!important;
}


/* services boxes */
.service-box-fire .services .thumbnail .icon {
    background-color: #db383d!important;
    border-color: #db383d!important;
}
.service-box-fire .services .thumbnail .icon:after {
    border-top-color: #db383d!important;
}
.service-box-water .services .thumbnail .icon {
    background-color: #0d2f53!important;
    border-color: #0d2f53!important;
}
.service-box-water .services .thumbnail .icon:after {
    border-top-color: #0d2f53!important;
}
/*green: #008b6b*/
.service-box-mold .services .thumbnail .icon {
    background-color: #edbe5c!important; 
    border-color: #edbe5c!important; 
}
.service-box-mold .services .thumbnail .icon:after {
    border-top-color: #edbe5c!important;
}
.service-box-storm .services .thumbnail .icon {
    /*
    background-color: #929fa0!important;
    border-color: #929fa0!important;
    background-color: #6797af!important;
    border-color: #6797af!important;
    */
    background-color: #4b8dc1!important;
    border-color: #4b8dc1!important;
    
}
.service-box-storm .services .thumbnail .icon:after {
    /*
    */
    border-top-color: #6797af!important;
}


/* GENERIC CALLS TO ACTION */
/* generic page content cta column */
.cta-column-page-content {
     background-color: #edbe5c!important;
}
.cta-column-page-content h2 {
     color: #262628!important;
}
.cta-column-page-content h4 {
     color: #262628!important;
}
.cta-column-page-content .icon.shortcode {
     color: #db383d!important;
     background-color: #edbe5c;
}
.cta-column-page-content .no-background-icon .icon.shortcode {
     background: transparent;
}
/*
.cta-button,
.cta-button-dark {
     background: #db383d;
}
.cta-button:hover, 
.cta-button-dark:hover {
     background: #cbccce!important;
}
/* cta buttons 
.cta-button span { 
     color: #ffffff!important;
}
.cta-button:hover span {
     color: #ffffff!important;
}*/
.cta-button-dark span, .cta-button-dark:hover span {
     color: #262628!important;
}
.cta-text h2 {
     color: #262628!important;
}
.cta-text h4 {
     color: #262628!important;
}

/* CONTACT PAGE */
/* yellow column */
.contact-column {
     background-color: #edbe5c!important;
}
.contact-column h2 {
     color: #262628!important;
}
.contact-column .icon.shortcode {
     color: #db383d!important;
}
/* send message button */
.contact-button {
    background-color: #db383d!important;
    border-color: #db383d!important;
    color: #ffffff!important;
}
/* contact us - contact box send button */
div.wpcf7 .wpcf7-form .wpcf7-submit:hover {
    background-color: #cbccce!important;
    border-color: #cbccce!important;
    color: #ffffff!important;
}

/* ABOUT US PAGE - TEAM MEMBERS */
.team-member .team-member-info {
    background-color: #262628;
}
.team-member .team-member-info h3 {
    color: #edbe5c!important;
}
.team-member .team-member-info h5 {
    color: #ffffff!important;
}
.team-member .thumbnail {
    background-color: #edbe5c!important;
}


/* ----------------------------------------------
   BODY STRUCTURE
---------------------------------------------- */
/* GENERAL */
/* flex columns */
.flex-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;        

    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; 

    flex-wrap: wrap; 
    align-items: stretch;
}
.flex-item-centered-half-col, .flex-item-centered-quarter-col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;        
    flex-direction: column; 
    -ms-flex-direction: column; 
    justify-content: space-around;
    text-align: center;
}
.flex-item-centered-quarter-col {
    flex-basis: 25%; 
    -ms-flex-basis: 25%;
}
.flex-item-centered-half-col {
    flex-basis: 50%; 
    -ms-flex-basis: 50%;
}
@media only screen and (max-width: 959px)
{
.flex-item-centered-half-col, .flex-item-centered-quarter-col {
    flex-basis:100%;
    -ms-flex-basis:100%;
}
}
/* flex items - end */

.rounded-edges {
    border-radius: 15px;
}
.side-padding {
    padding-left: 20px;
    padding-right: 20px;
}

/* PAGE ELEMENTS */
blockquote {
    border-left: solid 2px #edbe5c;
}
blockquote p { 
    font: 600 20px/26px "Raleway";
}
blockquote h4 {
}

.wpv-grid first p {
    margin:0;
}

/* HOME PAGE */
/* review section - review icons */
.review-icons {
     top: -35px;
}
/* home page title */
.column-home-page-title {
}
.column-home-page-title h1 {
    margin: 0!important;
}
.column-home-page-title hr {
    margin: 26px auto;
    margin-bottom: 0px;
    width: 95%;
    border-top-width: 1px;
    border-top-style: solid;
}


/* PAGE TITLE*/
.meta-header {
     border-bottom-style: solid;
     border-bottom-width: 1px;
}
header.page-header {
     /*padding: 0!important;*/
}
header.page-header h1 {
     /*text-align: left;*/
}
.page-header .title {
     padding: 50px 0 35px 0;
}
@media (max-width: 959px) {
	.title {
	     font: bold 28px/32px "Raleway";
	}
}


/* GENERAL */
.heading-top-margin {
    margin-top: 35px!important;
}

/* CALLS TO ACTION */
.cta-icon, .cta-icon-home-page {
     padding: 0 35px;
     border: solid 5px #ededed;
     border-radius: 10px;
}
.cta-icon {
     width: 125px;
}
.cta-text {
     /*margin-top: 25px;*/
     padding-top: 0px;
     text-align: left;
    
}
.cta-text-3lineminus {
     /*margin-top:35px!important;*/
     margin-top: 17px!important;
}
.cta-text-3line {
     margin-top: 17px!important;
}
.cta-text-3lineplus {
     /*margin-top: 0px!important;*/
     margin-top: 17px!important;
}
.cta-text h2 {
     margin-top:0px;
     padding-top:0px;
}
.cta-text h4 {
     font-weight: normal;
} 
.cta-text h3 {
    padding-top: 15px; 
    font-weight:bold;
}
.cta-button, .cta-button-dark {
     /*margin-top: 35px;*/
     width: 80%;
}

/* CONTACT PAGE - SEND MESSAGE BUTTON */
/* body - contact page */
.contact-button {
    margin-top: 1px!important;
    margin-right: 0px;
    padding: 22px!important;
    border-radius: 2px;
    text-align:right;
    float: right;

    font-size: 20px!important;
    font-weight: 500;
    letter-spacing: 1px;
}


/* ABOUT US PAGE */
.home-about-us-dropcap .dropcap-wrapper .dropcap1 {
     margin-top: 5px;
}

/* team members */
div.team-member.has-content {
    max-width: 261px;
    margin: auto;
}
.team-member img {
    max-width: 261px;
    max-height: 261px;
}
.team-member .team-member-info {
    max-width: 261px;
    margin: auto;
}

.awards-container {
    /*background-size: contain!important;*/
    background-size: 90% auto!important;
    width: 234px!important;
    min-height: 234px!important;
    height: 234!important;
}
@media (max-width: 959px) {
.awards-container {
    background-size: auto!important;
    width: auto!important;
    min-height: 125px!important;
    height: 125px!important;
}
}
@media (max-width: 450px) {
.awards-container {
}
}

/* MARGINS AND PADDING FOR MID-SIZED SCREENS */
.wpv-main {
     padding-left: 15px;
     padding-right: 15px;
}
.wpv-grid > .linkarea, .wpv-grid > .services.has-more { 
     margin-left: 0px;
     margin-right: 0px;
}
/* mobile screens */
body.page-vertical-padding-none .page-wrapper > article {
    padding-bottom: 0px;
}

/* MEDIUM-SIZED SCREENS */
@media (max-width: 959px) {
	.wpv-main {
	    padding: 0 0;
	}
	body.responsive-layout #page {
	    min-width: 200px;
	}
	.cta-text {
	    text-align: center;
	    margin-top: 35px;
	}
	.contact-button {
	    margin-top: 25px!important;
	    text-align: left;
	    float: left;
	}

        .cta-column-page-content .grid-1-1, .cta-column-page-content .grid-1-2 {
            padding: 0!important;
        }
        .cta-column-page-content img {
            padding: 20px 10px 0 10px;
        }
        .alignleft {
            float: none;
        }
        img.alignleft {
            margin: 0 0 20px 0;
        }
        .alignright {
            float: none;
        }
        img.alignright {
            margin: 0 0 20px 0;
        }

} /* end: max-width: 959px */

/* SMALL SCREENS */
@media (max-width: 360px) {
	.dropcap1 {
	    font-size: 20px!important;
	    padding: 14px 8px 7px 8px;
	}
}



/* ------------------------------------------------------
   REVOLUTION SLIDER
------------------------------------------------------ */

/* desktop / laptop-sized screens */
.ffs-slider-title, .ffs-slider-title > *, .ffs-slider-title > * > * {
    /*font: 900 46px "Raleway"!important;*/
    /*color: #017585!important;*/
    /*color: #01535e!important;*/
    /*color: #8b8878!important;*/
    /*color: #17475f!important;*/
    /*color: #27576f!important;*/
    color: #113769!important;
}

.ffs-slider-text {
    /*font: 500 20px "Raleway"!important;*/
    /*color: #73685e!important;*/
    line-height:24px;
    color: #101010!important;
    font-weight: bold;
}
  
.ffs-slider-button {
}
.ffs-slider-button .icon {
    /*font-size: 20px!important;*/
}
.ffs-slider-button .btext {
    /*font-size: 20px!important;*/
}
      
/* tablet-sized screen */
@media (max-width: 959px) {
    .ffs-slider-title {
    }
    
    .ffs-slider-text {
        line-height:20px;
    }
    
    .ffs-slider-button {
    }
    .ffs-slider-button .icon {
    /*font-size: 16px!important;*/
    }
    .ffs-slider-button .btext {
    font-size: 16px!important;
    }
}



/* mobile-sized screens */
@media (max-width: 578px) {
    .ffs-slider-title {
    }
  
    .ffs-slider-text {
    }
    
	.ffs-slider-button {
        padding-top: 25px!important;
        padding-bottom: 25px!important;
	}
	.ffs-slider-button .icon {
        font-size: 12px!important;
        padding-bottom: 5px!important;
	}
	.ffs-slider-button .btext {
        font-size: 12px!important;
        padding-top: 10px!important;
        padding-bottom: 10px!important;
	}
}


/* ----------------------------------------------
   FOOTER COLORS 
---------------------------------------------- */
/* PRE-FOOTER  CALL TO ACTION */
.footer-call-to-action {
     background-color: #edbe5c; /*#ededed*/
}
.footer-call-to-action h3 {
     color: #262628!important;
}
/* - doesn't seem to work bc vamtam button won't align properly
   - have to change this manually on each page
.footer-call-to-action .footer-button span {
     background-color: #db383d!important;
}
.footer-call-to-action .footer-button:hover span {
     background-color: #cbccce!important;
}
*/

/* FOOTER PROPER */
footer.main-footer .widget-h4 {
    color: #ffffff!important;
}

footer.main-footer .widget-site-title {
    color: #ffffff;
}

#footer-sidebars .row:first-child:not(:last-child) {
    border-bottom-color: rgba(255,255,255,0.2);
    /*border-bottom-color: #474548;*/
    /*border-bottom-color: rgba(0,123,75,0.2);*/
}

/* SEND US A MESSAGE - CONTACT BOX */
	/* submit button */
	footer.main-footer div.wpcf7 input.wpcf7-submit {
	    border-color: #db383d;
	    background-color: #db383d!important;
	    color: #ffffff!important;
	}
	footer.main-footer div.wpcf7 input.wpcf7-submit:hover {
	    color: #ffffff!important;
	    border-color: #cbccce!important;
	    background-color: #cbccce!important;
	}
	/* input fields */
	footer.main-footer div.wpcf7 input, 
	footer.main-footer div.wpcf7 textarea, 
	footer.main-footer div.wpcf7 select {
	    /*border: solid 1px #262628;*/
	}
	/* reponse message box */
	div.wpcf7-response-output {
	    color: #262628;
	}

/* ICONS */
	footer.main-footer a .icon.shortcode {
	    color: #edbe5c!important;
	}
	footer.main-footer a:hover .icon.shortcode {
	    /*color: #cbccce!important;*/
	}
	footer.main-footer .footer-button .icon.shortcode {
	    color: #ffffff!important;
	}

/* SOCIAL MEDIA ICONS */
	footer.main-footer .social-media-icons a {
	    background-color:#db383d;
	}
	footer.main-footer .social-media-icons a .icon.shortcode {
	    color: #ffffff!important;
	}
	footer.main-footer .social-media-icons a:hover {
	    background-color:#cbccce;
	}
	footer.main-footer .social-media-icons a:hover .icon.shortcode {
	    color: #ffffff!important;
	}

/* SUBFOOTER */
/* subfooter - links */
.copyrights a, .copyrights a:visited, #menu-footer-menu li a {
    color: #db383d;
}
.copyrights a:hover, #menu-footer-menu li a:hover {
    color: #cbccce;
}


/* ----------------------------------------------
   FOOTER STRUCTURE 
---------------------------------------------- */
/* FOOTER PROPER */
footer.main-footer {
}

footer.main-footer .widget-h4 {
    font-weight:normal;
}

footer.main-footer .widget-site-title {
    font: 600 36px/40px "Quando";
}

#footer-sidebars > .row aside {
    padding: 10px 0 10px;
}

#footer-sidebars .row:first-child:not(:last-child) {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 30px;
}


/* footer - hyperlinks */
footer.main-footer a {
}

/* footer - contact box - input margins */
footer.main-footer input[type=text], footer.main-footer textarea, footer.main-footer input[type=submit]  {
    margin: 0 0 10px 0;
}

footer.main-footer textarea {
    margin-bottom: 4px;
}

/* footer form - ninja forms settings */
.ffs-footer-form  .nf-field-container {
    margin-bottom: 0px;
}
.ffs-footer-form .nf-form-content textarea.ninja-forms-field {
    height: 100px;
}
 
/* footer - contact box - submit button */
footer.main-footer div.wpcf7 input.wpcf7-submit {
    font-size: 12px!important;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* footer - contact box - reCatpcha size */
.recaptcha-reduced-75-percent {
    transform:scale(0.75)!important;
    -webkit-transform:scale(0.75)!important;
    transform-origin:0 0!important;
    -webkit-transform-origin:0 0!important;
}
/* footer - contact box - reCaptcha margin-bottom */
footer.main-footer .wpcf7-form-control-wrap {
    height: 60px;
}


/* SUBFOOTER */
.copyrights {
    /*border-top: solid 2px #cbccce;*/
    padding: 10px 30px;
}
/* subfooter - footer menu */
#menu-footer-menu {
    clear:both;
}
#menu-footer-menu li {
    /*float: left;*/
    display:inline-block;
    list-style: none;
    padding-top: 9px;
    padding-right: 12px;
}


/* MOBILE */
@media (max-width: 959px) {
	.responsive-layout #footer-sidebars aside {
	    min-height: 25px!important;
	    margin-bottom: 0px!important;
	}
        /* margin beneath top row of footer */
        .footer-widget-small-margin {
            margin-bottom: 30px!important;
        }
        /* margins beneath bottom row of footer */
        .footer-widget-large-margin {
	    margin-bottom: 50px!important;
        }
        /* margin beneath services menu */
        .responsive-layout #footer-sidebars .widget_nav_menu {
            margin-bottom: 50px!important;
        }
	.responsive-layout #footer-sidebars .widget {
	    padding: 0 15px!important;
	}
	.push {
	    height:0px!important;
	}
}




/* ----------------------------------------------
   INSTALLED BY VAMTAM ?? WHAT IS THIS ??
---------------------------------------------- */
.screens .linkarea img{
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.10);
	transition: all .3s ease;
	border-radius: 2px;
}

.screens .linkarea img:hover {
	box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.16);
	margin-top: -10px;
}
.page-id-10091 #style-switcher{
display: none;
}


body.sticky-header-type-over.sticky-header.wpv-not-scrolled header.main-header.layout-standard .second-row, body.sticky-header-type-over.sticky-header.wpv-not-scrolled header.main-header.layout-logo-text-menu .second-row{
  border-top-color: rgba(237, 237, 237, 0.2)
}


/* Welcome page only! */

.w-header {
	text-align: center;
}
.w-header .grid-1-6{
	display: inline-block;
	float: none;
}
.w-header h3{
	margin: 0px;
	font-weight: 600;
}
.w-header p{
	margin-top: 0.5em
}
.w-header .sep{
	opacity: 0.2;
}


.page-id-10091 h2{
    font-size: 3em;
    line-height: 1em;
    font-weight: 100;
    color: #7C8A8D;
    margin-bottom: 10px;
}

.big-text {
	font-size: 1.3em;
    line-height: 1.2em;
    font-weight: 100
}

.plugin-logos img{
	padding: 0px 20px;
    display: inline-block;
}


.more-testimonials{
	border: solid 1px #ededed;
	text-align: center;
	padding: 20px 30px;
	border: 1px solid #dbdbdb;
}
.more-testimonials h3{
    margin-bottom: 9px;
    margin-top: 6px;
}
.more-testimonials p{
	margin-top: 0px;
}
.dark-bg h2{
	color: #fff !important;
}

@media (max-width: 958px){
.twitter-button{
	margin-bottom: 20px;
}
.w-header .extended-content {
	left: 0px !important;
	right: 0px !important;
}
}
